python-pulp_1.6.0+dfsg1-2_all.deb


Advertisement

Description

python-pulp - LP modeler - Python 2.7

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-pulp_1.6.0+dfsg1-2_all.deb
Package name python-pulp
Package version 1.6.0+dfsg1
Package release 2
Package architecture all
Package type deb
Category universe/python
Homepage https://github.com/coin-or/pulp
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 50.95 KB
Installed size 292.00 KB
PuLP is an LP modeler written in Python. PuLP can generate MPS or LP files
and call GLPK, COIN CLP/CBC, CPLEX, and GUROBI[4] to solve linear problems.
This package contains the Python 2.7 module.

Alternatives

Package Version Architecture Repository
python-pulp_1.6.0+dfsg1-2_all.deb 1.6.0+dfsg1 all Ubuntu Universe
python-pulp - - -

Requires

Name Value
coinor-cbc -
python-pyparsing -
python2.7:any -
python:any >= 2.7.5-5~
python:any << 2.8

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-pulp_1.6.0+dfsg1-2_all.deb
Source Package python-pulp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-pulp deb package:
    # sudo apt-get install python-pulp

Files

Path
/usr/bin/python2-pulpdoctest
/usr/bin/python2-pulptest
/usr/lib/python2.7/dist-packages/PuLP-1.6.0.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/PuLP-1.6.0.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/PuLP-1.6.0.egg-info/entry_points.txt
/usr/lib/python2.7/dist-packages/PuLP-1.6.0.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/PuLP-1.6.0.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/pulp/__init__.py
/usr/lib/python2.7/dist-packages/pulp/amply.py
/usr/lib/python2.7/dist-packages/pulp/constants.py
/usr/lib/python2.7/dist-packages/pulp/pulp.cfg.linux
/usr/lib/python2.7/dist-packages/pulp/pulp.py
/usr/lib/python2.7/dist-packages/pulp/solvers.py
/usr/lib/python2.7/dist-packages/pulp/sparse.py
/usr/lib/python2.7/dist-packages/pulp/tests.py
/usr/share/doc/python-pulp/changelog.Debian.gz
/usr/share/doc/python-pulp/copyright

Changelog

2017-11-05 - Thomas Goirand <zigo@debian.org>
python-pulp (1.6.0+dfsg1-2) unstable; urgency=medium
[ Ondřej Nový ]
* Fixed VCS URLs (https).
* d/rules: Changed UPSTREAM_GIT protocol to https
[ Daniel Baumann ]
* Updating vcs fields.
* Updating copyright format url.
* Updating maintainer field.
* Running wrap-and-sort -bast.
* Updating standards version to 4.0.0.
* Removing gbp.conf, not used anymore or should be specified in the
developers dotfiles.
* Correcting permissions in debian packaging files.
* Updating standards version to 4.0.1.
* Updating standards version to 4.1.0.
[ Thomas Goirand ]
* Using pkgos-dh_auto_install.
* Fixed shebang to be python3, not python3.x.
* Switched to debhelper 10.
* Standards-Version is now 4.1.1.
2015-10-15 - Thomas Goirand <zigo@debian.org>
python-pulp (1.6.0+dfsg1-1) unstable; urgency=medium
* Initial release. (Closes: #801842)

See Also

Package Description
python-purl_1.3.1-1_all.deb URL interrogation and manipulation
python-pushy_0.5.3-1ubuntu1_i386.deb Simple interface for connecting two python interpreters
python-pwquality_1.4.0-2_i386.deb Python bindings for libpwquality
python-py_1.5.2-1_all.deb Advanced Python development support library (Python 2)
python-pyaes_1.6.1-1_all.deb Pure-Python implementation of the AES cipher (Python 2)
python-pyalsa_1.0.29-1_i386.deb Official ALSA Python binding library
python-pyao_0.82-5build1_i386.deb Python interface to the Audio Output library
python-pyassimp_4.1.0~dfsg-3_all.deb 3D model import library (Python2 bindings)
python-pyatspi_2.26.0+dfsg-1_all.deb Assistive Technology Service Provider Interface - Python bindings
python-pyaudio-doc_0.2.11-1build2_all.deb Documentation for Python bindings for PortAudio v19
python-pyaudio_0.2.11-1build2_i386.deb Python bindings for PortAudio v19
python-pyavm_0.9.4-1_all.deb Python module to handle Astronomy Visualization Metadata Standard
python-pybiggles_1.6.6-3_i386.deb Scientific plotting package for Python
python-pybigwig_0.3.2-1ubuntu5_i386.deb Python 2 module for quick access to bigBed and bigWig files
python-pybind11_2.0.1-4_all.deb pybind11 helper module for Python 2
Advertisement
Advertisement